.recipe {

}

.container {

}

ul li, ol li {

}

ul li:before {

}


ol li:before {

}


#description-row {

}

#description-row, p {

}

#description-row, img {

}

#description-img {

}

#header-img {

}


h1 {

}

#ingredients-row {

}

h2 {

}

#ingredient-row, li {

}

* {

}

body {

}

